[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# GetParentDesignControl

Gets the control which is the top-most TCustomDesignControl instance for the specified control, or Nil when not a TCustomDesignControl instance.

## Declaration

Source position: forms.pp line 1975

`function GetParentDesignControl(`
`Control: TControl`
`):TCustomDesignControl;`